recovery:
  state:
    round: 5
    hash: "a93405544c5f7c491152389fce08a1f5d197bceaa4e8edfb5bafac58c0c975f1360660125099d7da94139a5504c08d6a"
    timestamp: "2025-10-30T06:10:34.258456547Z"
  bootstrap: null
  package: null
  stream: null
